lua-LIVR-extra

more LIVR rules

$ luarocks install lua-livr-extra

see <http://livr-spec.org>

Versions

0.2.0-1147 days ago513 downloads
0.1.1-14 years ago2,399 downloads
0.1.0-25 years ago76 downloads
0.1.0-1Archived5 years ago20 downloads

Dependencies

lua >= 5.1
lua-LIVR >= 0.3.0

Labels

Manifests